/* =================================== */
/*  Font Family and Colors Styles

/* Sky				- #375e97 */
/* Sunset			- #fb6542 */
/* Sunflower		- #ffbb00 */
/* Grass			- #3f681c */
/* LOgo				- #fffbd6 */

/* Grey1			- #121212 */
/* Grey2			- #222222 */


html,body {
	font-family: 'Open Sans', sans-serif;
    background-color: #fff;
    color: #333;
    font-size: 14px;
    overflow-x: hidden;
}

.bg-nav{
	background-color: #ffd988;
}
.bg-greens {
	background-color: #b13a50;
}
.bg-bluee {
	background-color: #1e3369;
}
.text-red {
    color: #b13a50;
}
.text-bluee {
	color: #272962;
}
.odd {
	background-color: #b13a504d;
}
.even {
	background-color: #1e336957;
}
a{
	text-decoration: none;
}
a:hover,
a:focus {
    color: #008CC9;
    text-decoration: none;
    outline: 0
}

a {
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear
}

h1, h2, h3, h4, h5 {
	font-family: 'Oswald', sans-serif;
	line-height:2rem;
	color:#272962;
}

/*ul {
    margin: 0;
    padding: 0
}*/

/*ul li {
    list-style: none
}*/
a:not([href]):not([tabindex]) {
    color: #fff
}

a:not([href]):not([tabindex]):focus,
a:not([href]):not([tabindex]):hover {
    color: #008CC9
}
.fa-ul {
    list-style-type: none;
    margin-left: 2.5em;
    padding-left: 0;
}
.fa-ul > li {
    position: relative;
}
.topheader{
	background-color:#375e97;
}
.topheader h1{
	color: #fffbd6;
	font-size: 2.75rem;
	font-weight: bold;
	margin-top:40px;
}
.sitename {
	position: absolute;
	z-index: 999;
	font-size: 25px;
}
.sub-sitename {
	position: absolute;
	z-index: 999;
	font-size: 16px;
	top: 66px;
}
.cloud {
	animation: effect 2s linear infinite;
}
@keyframes effect {
	0% {
		background: linear-gradient(
				#1e3369, #f00);
		-webkit-background-clip: text;
	}

	100% {
		background: linear-gradient(
				#000, #000);
		-webkit-background-clip: text;
	}
}
/*=====================================
=      	NAV BAR
=
/*======================================*/
.topbar {
	background: #b13a50;;
	position: relative;
	z-index: 9999;
}
.topbar .navbar {
	background-color: #fff;
	box-shadow: none;
	position: relative;
	width: 90%;
	float: right;
	background: #fff url(../images/cutout1.jpg) no-repeat;
	background-position-x: 0%;
	background-position-y: 0%;
	background-position: 0 0;
	height: 59px;
	background-color: #1e3369;
	
}
.navbar-brand img {
    height:90px;
    position: absolute;
    top: 0px;
    z-index:999;
    left: 22px;
}

.navbar-brand{
	padding:0px;
}

.nav-link.dropdown-toggle { color:#ffffff;}
.nav-link.dropdown-toggle:active,
.nav-link.dropdown-toggle:hover,
.nav-link.dropdown-toggle:focus {
    color: #c5c5c5;
}

.leftauto {
	right: 0 !important;
	left: auto !important;
}

.leftauto2 {
	right: 224px !important;
	left: auto !important;
    width: max-content;
}

.dropdown-menu > .dropdown {
  position: relative;
}

.dropdown-menu > .dropdown a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: .9rem;
  top: .9rem;
}

.dropdown-menu > .dropdown .dropdown-menu {
    top: -3px !important;
    left: 184px !important;
}  
.dropdown-menu .show > .dropdown-toggle::after{
	transform: rotate(-90deg);
	left: 100%;
	border-radius: 0 .25rem .25rem .25rem;
}




.dropdown-menu {
  position: absolute;
  top: 65%;
  left: 0;
  z-index: 1000;
  display: none;
  min-width: 10rem;
  padding: .5rem 0;
  margin: 0.84rem 0px 0px;
  font-size: 1rem;
  color: #fff;
  text-align: left;
  list-style: none;
  background-color: #1e336999;
  background-clip: padding-box;
  border: 1px solid rgba(0,0,0,.15);
}
.dropdown-item {
  color: #fff;
  padding: 9px 30px;
}
/*=====================================
=      	NAV BAR END
=
/*======================================*/
/* Hero Unit */
.home-hero{
    height: 75vh;
    min-height: 200px;
    background: url('../images/home3.jpg') no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.hero-content{
	height: 75vh;
    min-height: 200px;
	background:rgba(0,0,0,0.6);
	color:#ffffff;
}
.hero-content h1 { padding-top:200px; font-weight:600; margin-bottom:50px;}
.hero-content h1 small { font-weight:500; color:#ffffff;}
.overflow-hidden { overflow: hidden; }
.newsList{ max-height:370px; overflow:hidden;}

.g-tit::after {
    background-color: #fff;
    bottom: 1px;
    content: "";
    height: 1px;
    left: 30px;
    position: absolute;
    right: 0;
    width: 50px;
}
.g-tit::before {
    background-color: #f62a00;
    bottom: 0;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    right: 49px;
    width: 25px;
}
.g-tit {
    border-bottom: 0px solid transparent;
    margin-bottom: 20px;
    padding: 0 0 10px;
    position: relative;
}
.testmonial-box {
    position: relative;
    background: #fff;
    border-radius: 10px;
    padding: 20px;
    border: 1px solid #ccc;
    margin: 15px 0px;
	height:200px;	
}
.testmonial-box p {
    color: #999;
    line-height: 1.7;
    margin-top: 10px;
}
.front-box {
    position: relative;
    background: #fff;
    border-radius: 10px;
    padding: 20px;
    border: 1px solid #ccc;
    margin: 15px 0px;
}
.front-box ul li{
	list-style: none;
}
.front-box p {
    color: #999;
    line-height: 1.7;
    margin-top: 10px;
}
.ho-ev-date {
    border-radius: 1px;
    display: block;
    float: left;
    color: #F1F3CE;
    text-align: center;
    padding: 8px 0;
    margin-right: 15px;
    text-transform: uppercase;
    width: 20%;
    background: #1e3369;
}
.ho-ev-date span:first-child {
    display: block;
    font-weight: 500;
    margin-top: 0px;
    line-height: 25px;
    color: #F1F3CE;
}
.ho-ev-link {
    display: block;
    min-height:100px;
}
@media (max-width: 768px) {
    .ho-ev-link {
        min-height: 60px;
        padding: 10px;
    }
}
.ho-ev-link a h4 {
    color: #112842;
    padding-bottom: 5px;
    margin-bottom: 3px;
    border-bottom: 0px;
    text-overflow: ellipsis;
    white-space: pre;
    overflow: hidden;
    letter-spacing: 0px;
    margin-top: 4px;
}
.section {
    padding: 60px;
    background:#ffffff;
}
.section.bg-upperfooter{
	background:#5bc8d2;
}
.section.bg-highlite{background:#f6f9df;}
.section.bg-highlite-1{background:#bff7d7;}
.section-header {
    color: #fff;
    margin-bottom: 40px;
    text-align: center
}
.section-header .section-title {
    margin-top: 0;
    text-transform: uppercase;
    font-weight: 100;
    color: #333;
    position: relative
}
.section-header .section-title span {
    color: #008CC9
}

.section-header .section-subtitle {
    margin-top: 15px;
    color: #333;
    font-weight: 400
}
.section-header .lines {
    margin: auto;
    width: 70px;
    position: relative;
    border-top: 2px solid #346afe;
    margin-top: 15px
}
.section-header .lines:before {
    position: absolute;
    content: "";
    display: inline-block;
    height: 10px;
    width: 10px;
    top: -10px;
    border: 4px solid #fff;
    border-radius: 50%;
    background: #008CC9;
    left: 27px
}
.section.divider-bottom { border-bottom:3px solid #fff;}
.section li.border-bottom { padding-top:5px; border-bottom:5px solid #e5e5e5;}

.infra-section {
    background:#1e3369;
}
.infra-section h2 {
    color:#fff !important;
}
.infra-section h4 {
    color:#F1F3CE !important;
}

.infra-section .infra-box {
    background:#F1F3CE;
    border-radius: 10px;
    padding: 20px;
    border: 1px solid #ccc;
}
.infra-section .infra-box h4 {
    color:#F62A00 !important;
}
.about-section {
    color:#fff;    
}
.about-section h2 {
    color:#fff !important;
}
.about-section h4 {
    color:#f1f3ce !important;
}
#about-banner {
	background:url(../images/background.png) no-repeat;
    background-size:  50%;
    background-color:#272962;    
}
.btn-lg {
    padding: 14px 33px;
    text-transform: uppercase;
}
button:focus {
    outline: 0!important
}
.animated {
    -webkit-animation-duration: 1e3 ms;
    animation-duration: 1e3 ms;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}
.fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut
}
@-webkit-keyframes fadeOut {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}
@keyframes fadeOut {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}
.footer { background-color:#272962; color:#fff;}
.footer a {color:#fff;}
.footer a:hover {color:#F1F3CE;}
.footer h4 {color:#fff;}
.footer hr { background-color:#555555;}
.footer ul.fa-ul { margin-left: 1.5em;}
.footer ul li { padding:5px 0px;}
.footer ul li a { color:#fff;}
.copyright a {
  color: #999999;
}
.footer ul li{
	list-style: none;
}
.copyright a:hover { color:#ffffff; }
.footer-bootom {
	 background-color:#ffd988;
	 color:#4a6d9b;;
}
.contents .head-title {
    text-transform: uppercase;
    font-weight: 700!important
}
.contents h4 {
    line-height: 50px
}
.contents .header-button .btn i {
    margin-left: 10px
}

.form-control {
    width: 100%;
    margin-bottom: 20px;
    border-radius: 4px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    font-family: lato, sans-serif
}
.form-control:focus {
    color: none!important;
    border-color: none!important;
    outline: 0
}
.btn.disabled,
.btn:disabled {
    opacity: 1
}
#contact {
    background: #ffffff;
    position: relative;
    overflow: hidden
}
#contact .contact-block {
    background: #fff;
    padding: 30px;
    overflow: hidden
}

#contact #contactForm {
    margin-top: 30px
}
/*-------------------------------------------------*/
/* =  main page page
/*-------------------------------------------------*/
.officer img{
    text-align: center;
    width: 150px;
    height: 150px;
    border-radius: 20%;
    text-align: center;
    z-index: 1;
    margin: 0 auto;
    border: 4px solid #fff;
	position: relative;
	top: 35px;
	margin-bottom: 60px;
}
/*-------------------------------------------------*/
/* =  About page page
/*-------------------------------------------------*/
.page-banner-section {
    padding: 0;
	position: relative;
	background-image: url(../images/aboutus.jpg);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #4d4d4d;
	height: 400px;		
}
.page-banner-section h1 {
    color:#fff;
    letter-spacing: 1px;
    margin-top: 115px
}
.h-tit {
  border-bottom: 0px solid transparent;
  margin-bottom: 15px;
  padding: 0 0 15px;
  position: relative;
}
.h-tit::before {
	background-color: #bd3e54;
	bottom: 0;
	content: "";
	height: 3px;
	left: 0;
	position: absolute;
	right: 31px;
	width: 75px;
}
.page-banner-section .title {
	background: #f5f9fbcc;
	padding: 40px 90px;
	color: var(--pure-white-color);
	opacity: 0.9;
	position: absolute;
	bottom: 100px;
	left: 15px;
}
.banner_detail::before {
    content: "";
    position: absolute;
    border-left: 6px solid #b13a50;
    left: 50px;
    top: 0;
    bottom: auto;
    height: 100%;
}
.about-text{
	line-height: 30px;
	font-size: 16px;
	text-align: justify;
}
.about-booton{
	line-height: 1;
	background-color: #1e3369;
	padding: 10px;
	border-radius: 0px;
	border: 1px #1e3369;
	color: #fff;
}
.about-booton:hover{
	color: #fff;
}
.red-booton {
  line-height: 1;
  background-color: #b13a50;
  padding: 10px;
  border-radius: 0px;
  border: 1px #b13a50;
  color: #fff;
}

.aboutus-section-2 {
	 padding: 0;
	position: relative;
	background-image: url(../images/vision.jpg);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #4d4d4d;
	height: 300px;	
}
.autonomous {
	background-color:#f5f5f5;
}
.autonomous .card{
	box-shadow: 0px 0px 8px 0px #1e3369;
	transition: width 2s;
	
}
.autonomous .card img{
	height: 80px;
	
}
.autonomous .card:hover{
	background-color:#b13a50;
}
.autonomous .card:hover p {
	color:#fff;
}

/*-------------------------------------------------*/
/* =  Department  page
/*-------------------------------------------------*/
.depart-section-2 .vision{
	background-color:#1e3369;
}
.depart-section-2 .mission{
	background-color:#fefad5;
}
.img-thumbnail{
	border-radius: 9rem !important;
}
.employeeDetails {
	background: rgba(255, 255, 255, 0.8);
	border-radius: 30px;
}
.employee .emplo-email{
    border: 1px solid #fff !important;
    padding: 5px 14px !important;
    background: #fff !important;
    color: #1e3369 !important;
    border-radius: 5%;
    font-size: 12px;
    font-weight: 600;
}

.faculty .card{
	background: #1f656d;
	position: relative;
	padding: 10px;
	border-radius: 20px;
	box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.5);
	display: flex;
	align-items: center;
}
.faculty h2{
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 15px;
	color: #fff;
}
.rg-parallax1 {
    padding: 40px 0px;
    background-color: #ffffff;
    background-image: url(../images/sec4-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover; /* Change from 100% to cover for better responsiveness */
    background-position: bottom;
    background-attachment: fixed;
    position: relative;
    color: #222;
}

@media (max-width: 767px) {
    .rg-parallax1 {
        background-attachment: scroll; /* Disable parallax effect on mobile */
        background-size: cover; /* Ensure the image covers the container */
    }
}

.rg-parallax1 h2 {
    color: #000;
    font-weight:800;
}

.rg-parallax1 h4 {
    color: #000;
    font-weight:700;
}

/*-------------------------------------------------*/
/* =  Inner page
/*-------------------------------------------------*/
.inner-page-banner-section {
    padding: 0;
	position: relative;
	background-image: url(../images/inner-bg.JPG);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #4d4d4d;
	height: 250px;		
}
.inner-page-banner-section h1 {
    color:#fff;
    letter-spacing: 1px;
    padding:25px;
    color: #1e3369 !important;
}
.inner-page-banner-section .title {
  background: #f5f9fbcc;
  padding: 0px 0px;
  color: var(--pure-white-color);
  opacity: 0.9;
  position: absolute;
  bottom: 100px;
}

.list-group-item {
  position: relative;
  display: block;
  padding: 1rem 5rem;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid rgba(170, 170, 170, 0.49);
}

.inner-section a.list-group-item-light { color: #fff;
	font-weight: 500;
	margin: 5px 0px 5px 0px;
	border: 1px solid #1e3369;
	background-color: #1e3369;
	border-radius: 30px;
}
.inner-section a.list-group-item-light:hover { color:#0059a1; }
.inner-section a.list-group-item-light.active { color:#ffffff; }
.inner-section .list-group-item-light.list-group-item-action.active{
	background: rgb(255, 255, 255);
	color: #000;
	border: 1px solid #1e3369;
	margin: 8px 0px;
}
h3.service-heading {
    font-weight: bold;
}
.campuses-countn-section1 {
	background-color:#b13a50;
	padding-top: 50px;
	padding-bottom: 50px;
}
.campuses-countn-section1 h3{
	font-size: 40px;
	font-weight: 500;
	color: #fff;
	padding-bottom: 10px;
	text-align: center;
	margin-left: 8px;
}
.campuses-countn-section1 h4{
	color: #fff;
	text-align: right;
	font-size: 26px;
	text-align: center;
}

/* Sticky Social Icons  */
#fixed-social {
	z-index: 1000;
	position: fixed;
	top: 200px;
	margin-left:10px;
}
#fixed-social a {
	z-index: 1000;
	color: #fff;
	display: block;
	padding: 0.5rem;
	position: relative;
	text-align: center;
	margin-bottom: 0px;
	font-weight:bold;
	border-radius: 30px;
	margin-top: 5px;
}
#fixed-social a span {
	padding: 1rem;
    position: absolute;
    text-align: center;
    visibility: hidden;
    transition-duration: 0.5s;
    z-index: 1000;
    opacity: 0;    
	margin-top: 0px;
	font-weight:bold;	
}
.fixed-facebook{
	background-color: #3B5998;
}
.fixed-twitter{
	background-color: #00aced;
}
.fixed-youtube{
	background-color: #EE1C1B;
}
.fixed-instagram{
    background: rgb(43,89,234);
    background: linear-gradient(180deg, rgba(43,89,234,1) 0%, rgba(158,53,183,1) 34%, rgba(253,117,87,1) 100%); 
}

/*Infrastructure CSS*/
.section.bg-infra{background:rgb(240, 240, 240);}
.Infrastructure .gallery img{width:100%;}
.gallery{padding:0;position:relative;overflow:hidden;text-align:center;}
.gallery-img{margin:6px 3px 0;position:relative;overflow:hidden;}
.overlay{position:absolute;overflow:hidden;top:3px;bottom:3px;left:3px;right:3px;-webkit-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;}
.gallery:hover .overlay{background-color: rgba(231, 195, 202, 0.57);}
.gallery:hover img{filter:grayscale(1) blur(3px);-webkit-filter:grayscale(1) blur(3px);-webkit-transform:scale(1.2);-ms-transform:scale(1.2);transform:scale(1.2);}
.gallery h2{text-align:center;position:absolute;font-size:17px;padding:10px;background:rgba(0, 0, 0, 0.6);width:100%;bottom:20px;margin:0;letter-spacing:1px;}
.gallery a.info{display:inline-block;text-decoration:none;padding:7px 14px;border:1px solid #fff;margin:50px 0 0 0;background-color:transparent;}
.gallery a.info:hover{box-shadow:0 0 5px #fff;}
.gallery a.info, .gallery h2{-webkit-transform:scale(0.7);-ms-transform:scale(0.7);transform:scale(0.7);-webkit-transition:all 0.4s ease-in;transition:all 0.4s ease-in;opacity:0;filter:alpha(opacity=0);color:#fff;}
.gallery:hover a.info, .gallery:hover h2{opacity:1;filter:alpha(opacity=100);-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}

.sep-navtab .nav-tabs {
  border-bottom: 1px solid #dee2e6;
}
.sep-navtab .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #fff !important;
  background-color: #1e3369 !important;
  border-color: #1e3369 #1e3369 #1e3369;
  border-radius: 25px;
}
/*-------------------------------------------------*/
/* =  Mobile Inner page 
/*-------------------------------------------------*/
.navbar-toggler {
  background-color: #1e3369;
  border: 1px solid #fff0;
  position: absolute;
  top: 28px;
  left: -30px;
}
.navbar-toggler:focus {
  box-shadow: 0 0 0 .25rem #fff;
}
@media only screen and (max-width: 769px) {
	.navbar-nav {
		background-color: #1e3369c9;
		padding-left: 20px;
	}
	.navbar-brand img {
		height: 50px;
		position: absolute;
		top: 0px;
		z-index: 999;
		left: 5px;
	}
	.sub-sitename {
      font-size: 14px;
      top: 59px;
      right: 75px;
    }
    #navbarCollapse{
        margin-top: 59px;
    }
	.sitename {
	    top: 35px;
		font-size: 15px;
		left: 90px;
		bottom: 10px;
	}
	.page-banner-section {
		height: 120px;
	}
	.page-banner-section .title {
		padding: 8px 8px;
		bottom: 13px;
		left: 7px;
	}
   .inner-page-banner-section {
		height: 120px;		
	}
	.inner-page-banner-section .title {
		bottom: 24px;
		left: 50px;
	}
}
@media only screen and (max-width: 769px) {
    .banner_detail::before {
        border-left: none;
    }
}

/*======================================
    Error 404 CSS
========================================*/
.error-area {
  height: 100vh;
  text-align: center;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.error-area .verticle-lines .vlines {
  width: 3px;
  height: 100%;
  background: #BE202F36;
  position: absolute;
  top: 0;
  bottom: 0;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: top left;
  transform-origin: top left;
  -webkit-animation-name: lineanim;
  animation-name: lineanim;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  opacity: 0.2;
}

.error-area .verticle-lines .vlines.one {
  left: 20%;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.error-area .verticle-lines .vlines.two {
  left: 40%;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}

.error-area .verticle-lines .vlines.three {
  left: 60%;
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}

.error-area .verticle-lines .vlines.four {
  left: 80%;
  -webkit-animation-delay: 1.5s;
  animation-delay: 1.5s;
}

@-webkit-keyframes lineanim {
  50% {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transform-origin: top left;
    transform-origin: top left;
  }
  50.1% {
    -webkit-transform-origin: bottom left;
    transform-origin: bottom left;
  }
  100% {
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: bottom left;
    transform-origin: bottom left;
  }
}

@keyframes lineanim {
  50% {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transform-origin: top left;
    transform-origin: top left;
  }
  50.1% {
    -webkit-transform-origin: bottom left;
    transform-origin: bottom left;
  }
  100% {
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: bottom left;
    transform-origin: bottom left;
  }
}

.d-table {
  width: 100%;
  height: 100%;
}

.d-table {
  display: table !important;
}

.d-table-cell {
  vertical-align: middle;
}

.d-table-cell {
  display: table-cell !important;
}

.error-area .error-content h1 {
  font-size: 100px;
  color: #BE202F;
  margin-bottom: 10px;
  font-weight: 800;
  -webkit-text-stroke-width: 1px;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke-color: #BE202F;
  text-shadow: 4px 0px 0px #BE202F;
}

.error-area .error-content h2 {
  font-size: 20px;
  margin-bottom: 5px;
  font-weight: 600;
  margin-top: 65px;
  color: #081828;
}

.error-area .error-content p {
  font-weight: 400;
  margin-bottom: 30px;
}

/* Popup */
.popup-set {
position: relative;
  top: 76px;
}